
<!DOCTYPE html>
<!--[if lt IE 9]> <html lang="en-US" class="ie7" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->

<head id="head">

	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=5">
	<meta name="msapplication-tap-highlight" content="no" />
	
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="https://solaolododo.com/xmlrpc.php">

	<meta name='robots' content='noindex, nofollow' />

	<!-- This site is optimized with the Yoast SEO plugin v21.5 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>SOLA OLODODO - Sola Olododo</title>
	<meta name="description" content="Sola Olododo, an international digital business and innovation management specialist. Known for his hands-on approach, Sola blends pragmatic digital strategies to drive growth for individuals, collectives, and cultures. As a Creative Director at Creativetribe Studios and co-founder of Natavi, he&#039;s played a pivotal role in the growth of businesses, focusing on innovation management, product development, and marketing. Sola&#039;s commitment extends to academia, holding an MBA and MSc, and currently pursuing a PhD at the University of Strathclyde. Recognised as a Stephen Young Global Leader, Sola focuses on how digitalisation shapes the process and outcomes of internationalising SMEs ...engages people through business, design, technology, experiences, and storytelling %" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="SOLA OLODODO - Sola Olododo" />
	<meta property="og:description" content="Sola Olododo, an international digital business and innovation management specialist. Known for his hands-on approach, Sola blends pragmatic digital strategies to drive growth for individuals, collectives, and cultures. As a Creative Director at Creativetribe Studios and co-founder of Natavi, he&#039;s played a pivotal role in the growth of businesses, focusing on innovation management, product development, and marketing. Sola&#039;s commitment extends to academia, holding an MBA and MSc, and currently pursuing a PhD at the University of Strathclyde. Recognised as a Stephen Young Global Leader, Sola focuses on how digitalisation shapes the process and outcomes of internationalising SMEs ...engages people through business, design, technology, experiences, and storytelling %" />
	<meta property="og:url" content="https://solaolododo.com/" />
	<meta property="og:site_name" content="Sola Olododo" />
	<meta property="article:modified_time" content="2024-03-06T06:31:30+00:00" />
	<meta property="og:image" content="https://solaolododo.com/wp-content/uploads/2024/03/Sola-Banner2.jpg" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://solaolododo.com/","url":"https://solaolododo.com/","name":"SOLA OLODODO - Sola Olododo","isPartOf":{"@id":"https://solaolododo.com/#website"},"about":{"@id":"https://solaolododo.com/#/schema/person/f9035d624fb0263040ddf8c2ca854cc3"},"primaryImageOfPage":{"@id":"https://solaolododo.com/#primaryimage"},"image":{"@id":"https://solaolododo.com/#primaryimage"},"thumbnailUrl":"https://solaolododo.com/wp-content/uploads/2024/03/Sola-Banner2.jpg","datePublished":"2016-10-03T11:46:43+00:00","dateModified":"2024-03-06T06:31:30+00:00","description":"Sola Olododo, an international digital business and innovation management specialist. Known for his hands-on approach, Sola blends pragmatic digital strategies to drive growth for individuals, collectives, and cultures. As a Creative Director at Creativetribe Studios and co-founder of Natavi, he's played a pivotal role in the growth of businesses, focusing on innovation management, product development, and marketing. Sola's commitment extends to academia, holding an MBA and MSc, and currently pursuing a PhD at the University of Strathclyde. Recognised as a Stephen Young Global Leader, Sola focuses on how digitalisation shapes the process and outcomes of internationalising SMEs ...engages people through business, design, technology, experiences, and storytelling %","breadcrumb":{"@id":"https://solaolododo.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://solaolododo.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://solaolododo.com/#primaryimage","url":"","contentUrl":""},{"@type":"BreadcrumbList","@id":"https://solaolododo.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://solaolododo.com/#website","url":"https://solaolododo.com/","name":"Sola Olododo","description":"...engages people through business, design, technology, experiences, and storytelling","publisher":{"@id":"https://solaolododo.com/#/schema/person/f9035d624fb0263040ddf8c2ca854cc3"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://solaolododo.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":["Person","Organization"],"@id":"https://solaolododo.com/#/schema/person/f9035d624fb0263040ddf8c2ca854cc3","name":"Sola Olododo","image":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://solaolododo.com/#/schema/person/image/","url":"https://solaolododo.com/wp-content/uploads/2023/11/sola_logo.jpg","contentUrl":"https://solaolododo.com/wp-content/uploads/2023/11/sola_logo.jpg","width":258,"height":181,"caption":"Sola Olododo"},"logo":{"@id":"https://solaolododo.com/#/schema/person/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Sola Olododo &raquo; Feed" href="https://solaolododo.com/feed" />
<link rel="alternate" type="application/rss+xml" title="Sola Olododo &raquo; Comments Feed" href="https://solaolododo.com/comments/feed" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/solaolododo.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://solaolododo.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://solaolododo.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.2' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='calafate-style-css' href='https://solaolododo.com/wp-content/themes/calafate/style.css?ver=6.4.3' type='text/css' media='all' />
<style id='calafate-style-inline-css' type='text/css'>
/* Main color scheme */body:not(.hero-1), body.hero-1:not(.before), body.hero-1.very-first-init, .hero-header .overlay, #site-header.sticky, .single-product .images .overlay, .lazyload-container.ratio-enabled {background-color: #000;}#site-overlay {background-color: rgba(0,0,0, 0.95);}.overlay-menu + .filters-images div:after {background-color: rgba(0,0,0, 0.75);}body, body a, .comments-link:hover, body #site-header .image-logo-disabled span, body #site-header .image-logo-disabled span, #site-share a:not(:last-child):after, body:not(.hero-1) #preloader span, body.hero-1:not(.before) #preloader span, body.hero-1.very-first-init #preloader span, div.quantity input, input[type="submit"], #site-overlay #searchform input, .comments-link span, .comments-link, .cf-7.mailchimp .wpcf7-form-control-wrap input, .btn, .overlay-menu .wpml-ls-item span, span.btn {color: #fff;}#content svg *, #site-actions svg *, #site-overlay *, #site-share svg * {fill: #fff;stroke: #fff; }.entry-navigation--double:after, .entry-meta div:not(:first-child):not(.desk--right):before, .single-portfolio .entry-navigation__info .meta:last-child:before, .overlay-menu li:after, hr, .dots-close-anim span, body .lines, body .lines:before, body .lines:after, .entry-navigation__item--prev:after, .post-navigation.bigger .no span:first-child:after, .hero-helper-arrow .scroll, .hero-carousel-paging li.dot.is-selected, .latest-blog .lb-content, .post-navigation .no span:first-child:after, .hero-slider-captions .caption a:hover:after, .calafate-slider .flickity-page-dots .dot {background-color: #fff;}body .responsive-bag svg *, body .responsive-search svg * {fill: #fff !important;}table, table *, .hero-carousel-paging li.dot, div.quantity input, .calafate-tabs .tab-title.active, .entry-archive .searchform input, .hero-helper-arrow .mouse, .comments-link span, .btn {border-color: #fff;}.post-password-form input[type="password"] {border-color: #fff !important;}.grid-border, .grid-border .calafate-gallery--item, .calafate-tabs .tabs-titles, .calafate-toggle h5 {border-color: rgba(255,255,255, 0.15);}.calafate-toggle h5:hover, .latest-blog .lb-image {background-color: rgba(255,255,255, 0.15);}.calafate-toggle .content, .entry-thumbnail-holder {background-color: rgba(255,255,255, 0.06);}.latest-blog .lb-entry a, .hero-slider-captions .caption a:hover:after {color: #000;}#site-header.sticky { box-shadow: 0 10px 20px rgba(0,0,0, 0.06);}.page-template-template-portfolio .post-navigation.bigger .no span:first-child:after {background-color: rgba(255,255,255, 0.5);}#site-overlay #searchform input::-webkit-input-placeholder, .entry-archive .searchform input::-webkit-input-placeholder, .entry-archive .searchform input { color: #fff; opacity: 1 }#site-overlay #searchform input::-moz-placeholder, .entry-archive .searchform input::-moz-placeholder, .entry-archive .searchform input { color: #fff; opacity: 1 }#site-overlay #searchform input:-ms-input-placeholder, .entry-archive .searchform input:ms-input-placeholder, .entry-archive .searchform input { color: #fff; opacity: 1 }#site-overlay #searchform input::placeholder, .entry-archive .searchform input::placeholder, .entry-archive .searchform input { color: #fff; opacity: 1 }input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #000; }input::-moz-placeholder, textarea::-moz-placeholder { color: #000; }input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #000; }input::placeholder, textarea::placeholder { color: #000; }input, textarea {color: #000;background-color: #fff;}.responsive-bag .woocommerce-cart-no {background-color: #f2b41c;}h3 .underlined-heading:after, #respond .form-submit #submit .underlined-heading:after, .entry-minimal__title span:after, .entry-archive .entry-read-link:after, .entry-meta a:after, .comment-reply-link:after, .hide-comments:after, .not-found a:after, .top-menu li a:after, #site-footer .widget a:after, .comments-link.opened span, .overlay-menu a span, .widget li a:hover:before, .fancybox-nav span:hover, .fancybox-close:hover, .entry-navigation__link:after, .page-content h3:after, blockquote:before, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-overlay:hover .mejs-overlay-button, .summary .cart button[type="submit"]:after, .blog .STAMP a:after, .comment-reply-link:hover:before, .comment-avatar .by-author, .entry-portfolio.hover-two h3:after, body .responsive-bag .woocommerce-cart-no, .entry-content a:after, span.button, #mini-cart .cart-checkout, .overlay-menu a span.no, .wooshortcode .woocommerce-grid .entry-portfolio.product .entry-buttons a:hover:before {background-color: #f2b41c;}.mejs-controls .mejs-time-rail .mejs-time-current {background-color: #f2b41c !important;}.comments-link.opened span, .widget .tagcloud a:hover, .widget .calendar_wrap td#today:after {border-color: #f2b41c;}.comments-link.opened, .comment-meta .by-author, .overlay-menu a.selected, .overlay-menu a.selected span.no, .widget .calendar_wrap td#today, .widget .calendar_wrap td a, .entry-content a:not(.entry-navigation__item):not(.post-edit-link):not(.fancybox):not(.button):not(.image-text-link), .wpcf7 input[type="submit"]:hover {color: #f2b41c;}a.no-link-style, .no-link-style a {color: #fff !important;font-weight: 500;}.blog .entry-portfolio .entry-sitle, .blog-posts-carousel .car-post .car-title {background-image: linear-gradient(#f2b41c, #f2b41c);}span.button a {color: #111 !important;}span.button:hover a, #mini-cart .cart-checkout:hover {color: #f2b41c !important;}.comments-link.opened span, .overlay-menu a span, #mini-cart .cart-checkout, .overlay-menu a span.no {color: #111;}.overlay-menu a.selected span.no, span.button:hover, #mini-cart .cart-checkout:hover {background: #111 !important;}#comments .comments-wrapper, #respond .form-submit #submit {background: #fff;}#comments .comments-wrapper, #comments .comments-wrapper a, .comment-meta h6 a, #respond h3 small a:hover, #respond .form-submit #submit small a:hover, #respond .form-submit #submit:hover, #respond form input, #respond form textarea {color: #000;}#respond h3, #respond .form-submit #submit {color: rgba(0,0,0, 0.07);}#respond form, #respond .form-comment, #respond .form-author, #respond .form-email {border-color: #000;}.hide-comments:before, .comment-reply-link:before {background: #000;}#comments svg * {fill: #000;stroke: transparent;}#respond form input::-webkit-input-placeholder, #respond form textarea::-webkit-input-placeholder { color: #000; }#respond form input::-moz-placeholder, #respond form textarea::-moz-placeholder { color: #000; }#respond form input:-ms-input-placeholder, #respond form textarea:-ms-input-placeholder { color: #000; }#respond form input::placeholder, #respond form textarea::placeholder { color: #000; }.post-tags a {color: #fff !important;}/* Blog sidebar */#site-sidebar {background: #191919;}#site-sidebar, #site-sidebar a, #site-sidebar ul a:hover, #site-sidebar .cf-7.mailchimp .wpcf7-form-control-wrap input {color: #fff;}.widget input::-webkit-input-placeholder { color: #fff; }.widget input::-moz-placeholder{ color: #fff; }.widget input:-ms-input-placeholder { color: #fff; }.widget input::placeholder { color: #fff; }.widget li a:before, .widget .calendar_wrap tfoot a:before {color: #fff;}.widget .searchform button svg, .widget .searchform button svg *, #site-sidebar-opener svg path, #site-sidebar-closer span svg path {fill: #fff;stroke: #fff;}#site-sidebar a:hover {color: #f2b41c;}#site-sidebar-closer:hover svg path {fill: #f2b41c;stroke: #f2b41c;}.widget .searchform input{border-color: #fff;color: #fff;}.widget .searchform input::-webkit-input-placeholder {color: #fff;}.widget .searchform input::-moz-placeholder {color: #fff;}.widget .searchform input:-ms-input-placeholder {color: #fff;}.widget .searchform input::placeholder {color: #fff;}.tagcloud a {border-color: rgba(255,255,255, 0.15);}.widget li a:before {background: #fff;}/* Typography */h1, .entry-minimal__title, .entry-navigation__item, .poppins, #site-overlay #searchform #s {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}h2, h3, h4, h5, h6, .single-portfolio .entry-breadcrumb, #respond .form-submit #submit {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}#site-logo.image-logo-disabled span, #site-navigation, .overlay-menu, .woocommerce-breadcrumb {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}body, .top-menu .cart-item sup, input, textarea {font-family: 'Montserrat Alternates', sans-serif;}.single-portfolio .entry-navigation__info .meta, .entry-caption .entry-meta, .page-template-template-cover .covers-title {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}#mini-cart {background-color: #fff;}#mini-cart, #mini-cart .cart_list li .remove {color: #000;}#mini-cart .remove-button {background-color: rgba(0,0,0, 0.08);}#mini-cart .cart-totals {background-color: rgba(0,0,0, 0.1);}#mini-cart .empty .cart-checkout {background-color: rgba(0,0,0, 0.5);}#mini-cart .empty-cart svg path {fill: rgba(0,0,0, 0.1);}body .top-menu .cart-item a {color: rgba(255,255,255, 0.5) !important;}.form-columns .simple-select-cover .simple-select-inner {background-color: rgba(255,255,255, 1);color: #000;}.flickity-prev-next-button {background-color: #000 !important;}/* WooCommerce General Style */.entry-portfolio.product .entry-title, .entry-portfolio.product .entry-buttons a:before {background-color: #fff;}.entry-portfolio.product .entry-title, .entry-portfolio.product .price {color: #000 !important;}.entry-portfolio.product .entry-buttons a.add-to-cart-style svg *, .entry-portfolio.product .entry-buttons a.ajax-link svg * {fill: #000 !important;}/* Custom CSS */
/* Page specific color scheme */body, body a, .comments-link:hover, body #site-header .image-logo-disabled span, #site-share a:not(:last-child):after, body:not(.hero-1) #preloader span, body.hero-1:not(.before) #preloader span, body.hero-1.very-first-init #preloader span, div.quantity input, .woocommerce-page button.single_add_to_cart_button:hover, .single-product .summary .price del:before, input[type="submit"], #site-overlay #searchform input, .cf-7.mailchimp .wpcf7-form-control-wrap input, .comments-link span, .comments-link, .btn, .overlay-menu .wpml-ls-item span, span.btn {color: #0a0a0a;}#content svg *, #site-actions svg *, #site-overlay *, #site-share svg * {fill: #0a0a0a;stroke: #0a0a0a; }.entry-navigation--double:after, .entry-meta div:not(:first-child):not(.desk--right):before, .single-portfolio .entry-navigation__info .meta:last-child:before, .overlay-menu li:after, hr,body .lines, body .lines:before, body .lines:after, .entry-navigation__item--prev:after, .dots-close-anim span, .woocommerce-page .button:hover, .woocommerce-page input[type="submit"].button:hover, .single-product .summary form .quantity:before, .hero-helper-arrow .scroll, .hero-carousel-paging li.dot.is-selected, .latest-blog .lb-content, .hero-slider-captions .caption a:hover:after, .calafate-slider .flickity-page-dots .dot {background-color: #0a0a0a;}body .responsive-bag svg *, body .responsive-search svg * {fill: #0a0a0a !important;}.woocommerce-page .button:hover, .woocommerce-page input[type="submit"].button:hover {color: #ffffff;}.grid-border, .grid-border .calafate-gallery--item, .calafate-tabs .tabs-titles, .calafate-toggle h5 {border-color: rgba(10,10,10, 0.15);}.calafate-toggle h5:hover, .latest-blog .lb-image {background-color: rgba(10,10,10, 0.15);}.calafate-toggle .content, .entry-thumbnail-holder {background-color: rgba(10,10,10, 0.06);}table, table *, .hero-carousel-paging li.dot, .woocommerce-message a, div.quantity input, .woocommerce-page .button, .woocommerce-page input[type="submit"].button, .calafate-tabs .tab-title.active, .hero-helper-arrow .mouse, .comments-link span, .btn {border-color: #0a0a0a;}.latest-blog .lb-entry a, .hero-slider-captions .caption a:hover:after {color: #ffffff;}body:not(.hero-1), body.hero-1:not(.before), body.hero-1.very-first-init, .hero-header .overlay, #site-header.sticky, .single-product .summary:before, .single-product .images .overlay, .lazyload-container.ratio-enabled {background-color: #ffffff;}#site-overlay {background-color: rgba(255,255,255, 0.95);}.overlay-menu + .filters-images div:after {background-color: rgba(255,255,255, 0.75);}#site-header.sticky { box-shadow: 0 10px 20px rgba(255,255,255, 0.06);}#site-overlay #searchform input::-webkit-input-placeholder { color: #0a0a0a !important; opacity: 1; }#site-overlay #searchform input::-moz-placeholder { color: #0a0a0a !important; opacity: 1; }#site-overlay #searchform input:-ms-input-placeholder { color: #0a0a0a !important; opacity: 1; }#site-overlay #searchform input::placeholder { color: #0a0a0a !important; opacity: 1; }input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ffffff; }input::-moz-placeholder, textarea::-moz-placeholder { color: #ffffff; }input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ffffff; }input::placeholder, textarea::placeholder { color: #ffffff; }input, textarea {color: #ffffff;background-color: #0a0a0a;}h3 .underlined-heading:after, #respond .form-submit #submit .underlined-heading:after, .entry-minimal__title span:after, .entry-archive .entry-read-link:after, .entry-meta a:after, .edit-link:after, .comment-reply-link:after, .hide-comments:after, .not-found a:after, .top-menu li a:after, #site-footer .widget a:after, .comments-link.opened span, .overlay-menu a span, .widget li a:hover:before, .fancybox-nav span:hover, .fancybox-close:hover, .entry-navigation__link:after, .edit-link:after, .page-content h3:after, blockquote:before, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-overlay:hover .mejs-overlay-button, .summary .cart button[type="submit"]:after, .single-product .summary form .button[type="submit"] .text:after, .entry-portfolio.hover-two h3:after, body .responsive-bag .woocommerce-cart-no, span.button, .overlay-menu a span.no, .entry-content a:after, .wooshortcode .woocommerce-grid .entry-portfolio.product .entry-buttons a:hover:before {background-color: #f2b41c;}.mejs-controls .mejs-time-rail .mejs-time-current {background-color: #f2b41c !important;}.comments-link.opened span, #site-sidebar-opener, .widget .tagcloud a:hover, .widget .calendar_wrap td#today:after {border-color: #f2b41c;}.comments-link, .comments-link.opened, .comment-meta .by-author, .overlay-menu a.selected, .overlay-menu a.selected span.no, .entry-content a:not(.entry-navigation__item):not(.post-edit-link):not(.fancybox):not(.button):not(.image-text-link), .wpcf7 input[type="submit"]:hover {color: #f2b41c;}a.no-link-style, .no-link-style a, .post-tags a {color: #0a0a0a !important;}span.button:hover a {color: #f2b41c !important;}#reviews #review_form_wrapper input[type="submit"] {background-color: #f2b41c !important;color: rgba(17,17,17, 0.65) !important;}.single-product .summary .cart button[type="submit"] {border-color: #0a0a0a;color: #0a0a0a;}.single-product .summary .cart button[type="submit"]:hover {background-color: #0a0a0a !important;color: #ffffff !important;}.single-product form.cart button[type="submit"] .loading svg circle {fill: #0a0a0a !important;}.single-product form.cart button[type="submit"]:hover .loading svg circle {fill: #ffffff !important;}#reviews #review_form_wrapper input[type="submit"]:hover {color: #f2b41c !important;background-color: #111 !important;}body .top-menu .cart-item a {color: rgba(10,10,10, 0.5) !important;}.simple-select-cover .simple-select-inner {background-color: rgba(10,10,10, 0.15);}.form-columns .simple-select-cover .simple-select-inner {background-color: rgba(10,10,10, 1);color: #ffffff;}.single-product .summary .price del {color: rgba(10,10,10, 0.5);background-color: rgba(10,10,10, 0.1);}.single-product .summary .price del span.amount:first-child:before {border-left-color: rgba(10,10,10, 0.1);}.page-template-template-portfolio .post-navigation.bigger .no span:first-child:after {background-color: rgba(10,10,10, 0.5);}.flickity-prev-next-button {background-color: #ffffff !important;}/* Hero header */body .hero-header .media.active {opacity: 1;}body .hero-header.active .media {opacity: 0.5;}
</style>
<link rel='stylesheet' id='calafate-font-body-css' href='https://fonts.googleapis.com/css?family=Montserrat%20Alternates:300,400,400italic,500,600,700,700italic' type='text/css' media='all' />
<script type="text/javascript" src="https://solaolododo.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://solaolododo.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://solaolododo.com/wp-json/" /><link rel="alternate" type="application/json" href="https://solaolododo.com/wp-json/wp/v2/pages/1921" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://solaolododo.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="WooCommerce 8.2.2" />
<link rel='shortlink' href='https://solaolododo.com/' />
<link rel="alternate" type="application/json+oembed" href="https://solaolododo.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsolaolododo.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://solaolododo.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsolaolododo.com%2F&#038;format=xml" />
<!-- social meta start --><meta id="meta-ogtitle" property="og:title" content="SOLA OLODODO"/><meta id="meta-ogtype" property="og:type" content="article"/><meta id="meta-ogurl" property="og:url" content="https://solaolododo.com/"/><meta id="meta-ogsitename" property="og:site_name" content="Sola Olododo"/><meta id="meta-description" property="og:description" content="Sola is a digital, international business/entrepreneurship and innovation management specialist.








About.



Sola Olododo is a digital business and innovation management specialist with an international focus.He is known for his hands-on and ..." /><meta id="meta-twittercard" name="twitter:card" value="summary"><!-- social meta end -->	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<style id="calafate-admin-bar-style" type="text/css">

			html, * html body {
				margin-top: 0 !important;
			}

			#wpadminbar {
				background: rgba(0, 0, 0, .4) !important;
				opacity: .7 !important;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
				filter: alpha(opacity=70) !important;
			}

		</style>
</head>

<body id="body" class="home page-template-default page page-id-1921 theme-calafate woocommerce-no-js  very-first-init no-js kill-overlay before id-1921 hero-0 gap- scroll- color-scheme-1 has-sticky-header-enabled has-hamburger-menu-disabled">

<div id="site" class="header-content-wrapper out animate">

	<div class="site-carry">

		<header id="site-header" class="site-header" itemscope itemtype="http://schema.org/Organization">

			<div class="site-header-holder wrapper">

				<a id="site-logo" class="site-logo ajax-link image-logo-enabled" href="https://solaolododo.com/" rel="home" itemprop="url">

											<h2><img src="https://solaolododo.com/wp-content/uploads/2024/03/sola_logo_01.jpg" alt="Sola Olododo" width="187" height="70" itemprop="logo" style="max-height: 70px" /></h2>
					
				</a>

				<nav id="site-navigation" class="site-navigation submenu-linear">

					<a class="responsive-bag" href="#"><span><svg width="17px" height="22px" viewBox="0 0 17 22" version="1.1" xmlns="http://www.w3.org/2000/svg"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><path d="M17,18.5329798 L15.7756477,4.83623797 C15.7536269,4.5651885 15.5246114,4.35971551 15.2471503,4.35971551 L12.6663212,4.35971551 C12.6619171,2.08202559 10.7945596,0.228396947 8.5,0.228396947 C6.20544041,0.228396947 4.3380829,2.08202559 4.33367876,4.35971551 L1.75284974,4.35971551 C1.47979275,4.35971551 1.2507772,4.5651885 1.22435233,4.83623797 L1.77635684e-15,18.5329798 L1.77635684e-15,18.5810693 C1.77635684e-15,20.1068155 1.41373057,21.3483969 3.14896373,21.3483969 L13.8510363,21.3483969 C15.5862694,21.3483969 17,20.1068155 17,18.5810693 L17,18.5329798 L17,18.5329798 Z M8.5,1.27762071 C10.2132124,1.27762071 11.6049223,2.65909866 11.6093264,4.35971551 L5.39067358,4.35971551 C5.39507772,2.65909866 6.78678756,1.27762071 8.5,1.27762071 L8.5,1.27762071 Z M13.8510363,20.2948014 L3.14896373,20.2948014 C2.00388601,20.2948014 1.07020725,19.538486 1.05699482,18.5985563 L2.2373057,5.40893928 L4.33367876,5.40893928 L4.33367876,7.24945263 C4.33367876,7.53798916 4.57150259,7.77406451 4.86217617,7.77406451 C5.15284974,7.77406451 5.39067358,7.53798916 5.39067358,7.24945263 L5.39067358,5.40893928 L11.6093264,5.40893928 L11.6093264,7.24945263 C11.6093264,7.53798916 11.8471503,7.77406451 12.1378238,7.77406451 C12.4284974,7.77406451 12.6663212,7.53798916 12.6663212,7.24945263 L12.6663212,5.40893928 L14.7626943,5.40893928 L15.9430052,18.6029281 C15.9297927,19.538486 14.996114,20.2948014 13.8510363,20.2948014 L13.8510363,20.2948014 Z" fill="#000000"></path></g></svg></span><span class="woocommerce-cart-no">0</span></a>
					<a class="responsive-nav" href="#"><span class="lines"></span></a>

										
					
					
					<ul id="menu-menu-1" class="top-menu right"><li id="nav-menu-item-2375" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1921 current_page_item top-level-item"><a href="https://solaolododo.com/" class="ajax-link">About</a></li>
<li id="nav-menu-item-2252" class="menu-item menu-item-type-post_type menu-item-object-page top-level-item"><a href="https://solaolododo.com/journal" class="ajax-link">Scribbles</a></li>
<li id="nav-menu-item-2453" class="menu-item menu-item-type-post_type menu-item-object-page top-level-item"><a href="https://solaolododo.com/works-boring" class="ajax-link">Cases</a></li>
<li id="nav-menu-item-2369" class="menu-item menu-item-type-post_type menu-item-object-page top-level-item"><a href="https://solaolododo.com/shop" class="ajax-link">Shop</a></li>
<li id="nav-menu-item-2251" class="menu-item menu-item-type-post_type menu-item-object-page top-level-item"><a href="https://solaolododo.com/contact" class="ajax-link">Contact</a></li>
<li class="cart-item"><a href="#" class="open-cart">Cart<sup class="woocommerce-cart-no">0</sup></a></li></ul>
				</nav>

			</div>

		</header>

		
		<div id="content" class="site-content">

			
			<div id="primary" class="content-area wrapper">
			
				<main id="main" class="site-main grid">

				
	
		<article id="post-1921" class="one-whole grid__item post-1921 page type-page status-publish hentry">

			<div class="entry-content page-content">

				<h1 class="entry-title">SOLA OLODODO</h1><div class="grid kcm">
<div class="grid__item seven-twelfths portable--nine-twelfths lap--auto palm--auto top-small-padding bottom-medium-padding " data-style="undefined">
<h2><span style="font-size: 50px;">Sola is a digital, international business/entrepreneurship and innovation management specialist.</span></h2>
</div>
<div class="grid__item one-whole portable--auto lap--auto palm--auto top-no-padding bottom-no-padding center " data-style="undefined">
<p><img fetchpriority="high" decoding="async" class="alignnone wp-image-2648 size-full" src="https://solaolododo.com/wp-content/uploads/2024/03/Sola-Banner2.jpg" alt="" width="1920" height="1080" /></p>
</div>
<div class="grid__item one-whole portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined"></div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<h1><strong><span style="color: #c7c7c7; font-size: 18px;">About.</span></strong></h1>
</div>
<div class="grid__item nine-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-medium-padding " data-style="undefined">
<h2><span style="font-size: 28px;"><br />
Sola Olododo is a digital business and innovation management specialist with an international focus.He is known for his hands-on and pragmatic approach, blending digital strategies into the market to drive growth in individuals, collectives, and cultures. Sola is passionate about strategically repositioning businesses in the digital economy, elevating digital maturity, and leading transformation programmes, particularly for SMEs aiming for international presence.</span></h2>
<h2><span style="font-size: 28px;">As a Creative Director at Creativetribe Studios, Sola managed a diverse team and played a pivotal role in growth. He also co-founded Natavi, a consultancy and investment firm, where he successfully handled projects for public and private firms in Nigeria, concentrating on innovation management, product development, marketing, and growth strategy. Additionally, Sola co-founded the Huluku Initiative, an NGO dedicated to empowering creative professionals and entrepreneurs in Africa&#8217;s creative community.</span></h2>
<p>Sola&#8217;s academic journey reflects his commitment to continuous growth, holding an MBA in Marketing Management and an MSc in Project Management and Innovation. Currently pursuing a PhD at the University of Strathclyde, his research focuses on how digitalisation shapes the processes and outcomes of internationalising SMEs. He is also recognised as a Stephen Young Global Leaders&#8217; Scholar at the Stephen Young Institute in Glasgow.</p>
<p>Outside of his professional endeavours, Sola enjoys board games, mobile games, poetry, reading, and cycling. Married to Mayowa Olododo, a practicing architect, they are proud parents to their son, Nadiv. Sola is characterised by his openness to new possibilities, leaving a profound influence across diverse sectors and establishing himself as a dynamic force in both business and academia.</p>
<h2><span style="font-size: 28px;">.</span></h2>
</div>
<div class="grid__item six-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<p><img decoding="async" class="alignnone wp-image-2642 size-full" src="https://solaolododo.com/wp-content/uploads/2022/05/sola_2.jpg" alt="" width="1920" height="1080" srcset="https://solaolododo.com/wp-content/uploads/2022/05/sola_2.jpg 1920w, https://solaolododo.com/wp-content/uploads/2022/05/sola_2-300x169.jpg 300w, https://solaolododo.com/wp-content/uploads/2022/05/sola_2-1024x576.jpg 1024w, https://solaolododo.com/wp-content/uploads/2022/05/sola_2-768x432.jpg 768w, https://solaolododo.com/wp-content/uploads/2022/05/sola_2-1536x864.jpg 1536w, https://solaolododo.com/wp-content/uploads/2022/05/sola_2-600x338.jpg 600w" sizes="(max-width: 1920px) 100vw, 1920px" /></p>
</div>
<div class="grid__item six-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<p><img decoding="async" class="alignnone wp-image-2644 size-full" src="https://solaolododo.com/wp-content/uploads/2022/05/sola_3.jpg" alt="" width="1920" height="1080" srcset="https://solaolododo.com/wp-content/uploads/2022/05/sola_3.jpg 1920w, https://solaolododo.com/wp-content/uploads/2022/05/sola_3-300x169.jpg 300w, https://solaolododo.com/wp-content/uploads/2022/05/sola_3-1024x576.jpg 1024w, https://solaolododo.com/wp-content/uploads/2022/05/sola_3-768x432.jpg 768w, https://solaolododo.com/wp-content/uploads/2022/05/sola_3-1536x864.jpg 1536w, https://solaolododo.com/wp-content/uploads/2022/05/sola_3-600x338.jpg 600w" sizes="(max-width: 1920px) 100vw, 1920px" /></p>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<h1><strong><span style="color: #c7c7c7; font-size: 18px;">Expertise.</span></strong></h1>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<h2><span style="color: #c7c7c7;">Transformation.</span><br />
Digital + Experience</h2>
<p class="p1"><span class="s1">With over fifteen years in digital project management, Sola brings interdisciplinary expertise and innovation to enhance your project. Whether it&#8217;s agile business models, internationalisation, customer-centric approaches, cultural shifts, process optimisation, cutting-edge technology adoption, collaboration, platform dynamics, emerging tech exploration, large-scale prototyping, new value propositions, data-driven opportunities, or fostering a digital mindset.<span class="Apple-converted-space"> </span></span></p>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<h2><span style="color: #c7c7c7;">Data-Driven.</span><br />
Data Analytics</h2>
<p class="p1"><span class="s1">Sola is highly skilled in information systems, databases, statistical analysis, and data visualization, with a focus on application-based knowledge in information processes, data-driven market repositioning, and innovation. His advanced problem-solving abilities have enabled him to offer creative solutions to specialised data and management challenges for various companies. <span class="Apple-converted-space">  </span>Moreover, Sola excels in identifying data-driven opportunities for business innovation.<span class="Apple-converted-space"> </span></span></p>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-medium-padding " data-style="undefined">
<h2><span style="color: #c7c7c7;">Business.</span><br />
Strategy + Advisory</h2>
<p class="p1"><span class="s1">Whether you are a micro, small or medium enterprise, sola can help you take a deep dive into your growth strategy and internationalising,<span class="Apple-converted-space"> </span></span><span class="s2"> Sola leverages your existing assets by exploiting advances in data enabled frameworks and opportunities,<span class="Apple-converted-space">  </span>to transform how you develop products, market, sell, outpace competition, gain market penetration and accelerate profitable growth.<span class="Apple-converted-space">   </span></span></p>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<h1><strong><span style="color: #c7c7c7; font-size: 18px;">Clients.</span></strong></h1>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<ul>
<li>Adaminna</li>
<li>Lafarge</li>
<li>CHIP</li>
</ul>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-no-padding " data-style="undefined">
<ul>
<li>AMCOW</li>
<li>Omega Butler</li>
<li>Vintage Colette</li>
</ul>
</div>
<div class="grid__item three-twelfths portable--auto lap--auto palm--auto top-no-padding bottom-medium-padding " data-style="undefined">
<ul>
<li>Kamoky</li>
<li>PowerShop</li>
<li>Stratecon</li>
</ul>
</div>
<div class="grid__item one-whole portable--auto lap--auto palm--auto top-no-padding bottom-no-padding full-width " data-style="undefined">
<p><img loading="lazy" decoding="async" class="alignnone wp-image-2646 size-full" src="https://solaolododo.com/wp-content/uploads/2024/03/Sola-Banner3.jpg" alt="" width="1920" height="1080" /></p>
</div>
</div>
			</div><!-- .entry-content -->

			<footer class="entry-footer">
							</footer><!-- .entry-footer -->
			
		</article><!-- #post-## -->

					

			
			</main><!-- #main -->
		</div><!-- #primary -->

		
				
	</div>

	<footer id="site-footer" class="site-footer wrapper">

		<div id="text-3" class="widget one-third lap--two-thirds palm--one-whole widget_text"><h4 class="widget-title hidden">Say Hello, Hullo, Hallo</h4>			<div class="textwidget"><p>You can follow on <a href="https://twitter.com/solaolododo" target="_blank" rel="noopener">Twitter</a>, <a href="https://www.facebook.com/sola.olododo/" target="_blank" rel="noopener">Facebook</a>, <a href="https://www.instagram.com/solaolododo/" target="_blank" rel="noopener">Instagram</a> &amp; <a href="#/" target="_blank" rel="noopener">Dribbble</a> or say hello at <a href="#/#">sola@solaolododo.com</a></p>
</div>
		</div>
	</footer><!-- #colophon -->

</div><!-- #content -->

<div id="site-share" class=""><span class="site-share"><span class="info">Share</span></span><span class="site-share"><a class="tw" target="_blank" rel="noreferrer noopener" href="https://twitter.com/home?status=SOLA+OLODODO+https%3A%2F%2Fsolaolododo.com%2F">Tw<small>.</small></span></a><span class="site-share"><a class="fb" target="_blank" rel="noreferrer noopener" href="https://www.facebook.com/share.php?u=https%3A%2F%2Fsolaolododo.com%2F&#038;title=SOLA+OLODODO">Fb<small>.</small></span></a><span class="site-share"><a class="pin" target="_blank" rel="noreferrer noopener" href="http://pinterest.com/pin/create/bookmarklet/?media=&#038;url=https%3A%2F%2Fsolaolododo.com%2F&#038;is_video=false&#038;description=SOLA+OLODODO">Pin<small>.</small></span></a></div><div id="site-actions" class="site-actions"><div id="site-actions-holder"><a id="site-actions-up" href="#"><span class="icon"><svg width="17px" height="20px" viewBox="-1 0 17 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(8.000000, 10.000000) rotate(-90.000000) translate(-8.000000, -10.000000) translate(-2.000000, 2.000000)"><path d="M14.96,8.00183051 C14.96,7.66491525 14.7151523,7.39166102 14.4132615,7.39166102 L0.796738526,7.39166102 C0.494756613,7.39166102 0.25,7.66491525 0.25,8.00183051 C0.25,8.33874576 0.494756613,8.612 0.796738526,8.612 L14.4132615,8.612 C14.7151523,8.612 14.96,8.33874576 14.96,8.00183051 L14.96,8.00183051 Z" fill="#778BA2"></path><path d="M11.8494237,14.3838983 C11.6110508,14.6221695 11.6110508,15.0085085 11.8494237,15.2467797 C11.9685085,15.3658644 12.1247119,15.4254576 12.2808136,15.4254576 C12.4369153,15.4254576 12.5931186,15.3658644 12.7122034,15.2467797 L19.5257627,8.43322034 C19.7641356,8.19494915 19.7641356,7.80861017 19.5257627,7.57033898 L12.7122034,0.756779661 C12.4740339,0.518508475 12.0874915,0.518508475 11.8494237,0.756779661 C11.6110508,0.995050847 11.6110508,1.38138983 11.8494237,1.61966102 L18.2314915,8.00172881 L11.8494237,14.3838983 L11.8494237,14.3838983 Z" fill="#778BA2"></path></g></svg></span><span class="tooltip">Go to Top</span></a><a id="site-actions-search" href="#"><span class="icon"><svg width="13px" height="13px" viewBox="0 0 13 13" version="1.1" xmlns="http://www.w3.org/2000/svg"><path d="M12.8023435,11.8409402 L9.59762114,8.62300319 C10.4216116,7.67731629 10.8730808,6.48744865 10.8730808,5.24874487 C10.8730808,2.35463259 8.4342015,0 5.4365404,0 C2.4388793,0 0,2.35463259 0,5.24874487 C0,8.14285714 2.4388793,10.4974897 5.4365404,10.4974897 C6.56190426,10.4974897 7.63432095,10.1697855 8.5512053,9.54769512 L11.7802739,12.7900502 C11.915242,12.9253765 12.0967751,13 12.2913087,13 C12.475442,13 12.6501204,12.9322227 12.7827247,12.8089913 C13.0644793,12.5472387 13.0734614,12.1131903 12.8023435,11.8409402 L12.8023435,11.8409402 Z M5.4365404,1.36923779 C7.65228517,1.36923779 9.45485286,3.10953902 9.45485286,5.24874487 C9.45485286,7.38795071 7.65228517,9.12825194 5.4365404,9.12825194 C3.22079563,9.12825194 1.41822793,7.38795071 1.41822793,5.24874487 C1.41822793,3.10953902 3.22079563,1.36923779 5.4365404,1.36923779 L5.4365404,1.36923779 Z" stroke="none" fill="#778BA2" fill-rule="evenodd"></path></svg></span><span class="tooltip">Search</span></a></div></div>
	<div id="site-overlay">

		
	    	<form role="search" method="get" id="searchform" class="searchform" action="https://solaolododo.com/" >
					<input type="search" autocomplete="off" placeholder="Your search here" name="s" id="s" />
					<button id="submit_s" type="submit"><span><svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 -1 12 12" version="1.1"><path d="M8.12 6.68C8.52 6.02 8.75 5.26 8.75 4.44 8.75 2.06 6.69 0 4.31 0 1.93 0 0 1.93 0 4.31 0 6.69 2.06 8.75 4.44 8.75 5.23 8.75 5.97 8.53 6.61 8.16L9.25 10.81C9.51 11.06 9.93 11.06 10.19 10.81L10.85 10.15C11.11 9.89 11.01 9.56 10.75 9.31L8.12 6.68ZM1.33 4.31C1.33 2.66 2.66 1.33 4.31 1.33 5.95 1.33 7.42 2.79 7.42 4.44 7.42 6.09 6.09 7.42 4.44 7.42 2.79 7.42 1.33 5.95 1.33 4.31L1.33 4.31Z" stroke="none" fill="#000000" fill-rule="evenodd"/></svg></span></button>
		    </form>
		   
		
		
		<div id="overlay-mouse"><span class="close"><svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" viewBox="-1 -1 23 23" version="1.1"><path d="M0.5 10L20.5 10" stroke="#000000" stroke-width="2" stroke-linecap="square" fill="none"/><path d="M0.5 10L20.5 10" stroke="#000000" stroke-width="2" stroke-linecap="square" fill="none" transform="translate(10.500000, 10.000000) rotate(-270.000000) translate(-10.500000, -10.000000) "/></svg></span></div>

	</div>

</div>


<div id="preloader"><span>.</span><span>.</span><span>.</span></div>

	<div id="mini-cart">
		<div class="woocommerce widget_shopping_cart">
			<div class="widget_shopping_cart_content">
				<div class="remove-button"><div><span class="icon">→</span><span class="text">Back</div></div><div class="cart-header poppins">
		<a href="https://solaolododo.com/cart">Cart</a>
		<span class="mini-cart-label">Your cart</h4>
		<span class="woocommerce-cart-no">0</span>
	</div>

	<p class="woocommerce-mini-cart__empty-message">No products in the cart.</p>


<div class="cart-summary poppins"><div class="cart-totals"><div><span class="mini-cart-total-label">Total</span><span class="cart-total"><span class="woocommerce-Price-amount amount"><bdi><span class="woocommerce-Price-currencySymbol">&#36;</span>0.00</bdi></span></span></div></div><a class="cart-checkout" href="https://solaolododo.com/checkout">Checkout</a></div><div class="empty-cart">
		<span class="title">Empty</span>
		<span class="icon"><svg width="289px" height="289px" viewBox="0 0 289 289" version="1.1" xmlns="http://www.w3.org/2000/svg"><path d="M246.661809,42.320863 C219.370803,15.0298565 183.086141,0 144.491336,0 C105.896531,0 69.6112505,15.0298565 42.320863,42.320863 C15.0304754,69.6118694 0,105.895912 0,144.490717 C0,183.085522 15.0298565,219.370803 42.3202441,246.661809 C69.6106317,273.952816 105.895912,288.982672 144.490717,288.982672 C183.085522,288.982672 219.370803,273.952816 246.661809,246.661809 C273.952816,219.370803 288.982054,183.086141 288.982054,144.490717 C288.982054,105.895293 273.952816,69.6112505 246.661809,42.320863 L246.661809,42.320863 Z M62.8819443,255.413497 C69.9955525,243.09727 79.9094283,232.443257 91.7033512,224.455223 L102.929176,220.126411 L116.783229,225.46827 L130.637283,220.126411 L144.491336,225.46827 L158.34539,220.126411 L172.199443,225.46827 L186.053497,220.126411 L197.04973,224.366109 C208.929672,232.373328 218.914096,243.06509 226.073499,255.4333 C202.570435,272.793103 174.252767,282.174773 144.491955,282.174773 C114.718767,282.175392 86.3899593,272.786296 62.8819443,255.413497 L62.8819443,255.413497 Z M78.6513191,132.246895 L74.8553319,60.9895203 L214.12734,60.9895203 L210.330734,132.246895 C209.684043,144.378088 209.45012,156.688745 209.634535,168.837884 L210.321452,214.156426 L199.906931,218.172103 L186.052878,212.830244 L172.198824,218.172103 L158.344771,212.830244 L144.490717,218.172103 L130.636664,212.830244 L116.78261,218.172103 L102.928557,212.830244 L89.0745032,218.172103 L78.659364,214.156426 L79.3468994,168.837884 C79.5325525,156.688745 79.2980107,144.378088 78.6513191,132.246895 L78.6513191,132.246895 Z M241.848443,241.848443 C238.529585,245.167302 235.070248,248.293081 231.485287,251.225163 C225.046837,240.337227 216.56249,230.691929 206.584255,222.89388 L217.199899,218.800848 L216.440578,168.735775 C216.258638,156.740728 216.490086,144.586638 217.128113,132.610156 L221.306546,54.1828587 L67.6755075,54.1828587 L71.85394,132.610156 C72.4919679,144.586638 72.7234154,156.740728 72.5414754,168.735775 L71.7821542,218.800848 L82.3359143,222.869745 C72.3706745,230.6647 63.8962291,240.313092 57.4695375,251.202884 C53.8950964,248.276991 50.444424,245.158019 47.1342291,241.848443 C21.1291799,215.842775 6.80728051,181.26736 6.80728051,144.490717 C6.80728051,107.714075 21.1291799,73.1386595 47.1342291,47.1342291 C73.1392784,21.1291799 107.714694,6.80728051 144.491336,6.80728051 C181.267979,6.80728051 215.843394,21.1291799 241.848443,47.1342291 C267.853493,73.1386595 282.175392,107.714694 282.175392,144.490717 C282.175392,181.266741 267.853493,215.843394 241.848443,241.848443 L241.848443,241.848443 Z" stroke="none" fill="#000000" fill-rule="evenodd"></path><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(95.301927, 139.858672)"><path d="M10.6595824,20.6402934 C16.2322698,20.6402934 20.7665375,16.1066445 20.7665375,10.5339572 C20.7665375,4.96126981 16.2328887,0.427620985 10.6595824,0.427620985 C5.08689507,0.427620985 0.553246253,4.96126981 0.553246253,10.5339572 C0.553246253,16.1066445 5.08689507,20.6402934 10.6595824,20.6402934 L10.6595824,20.6402934 Z M10.6595824,7.23428266 C12.4789829,7.23428266 13.959257,8.71455675 13.959257,10.5333383 C13.959257,12.3521199 12.4789829,13.832394 10.6595824,13.832394 C8.84080086,13.832394 7.36052677,12.3521199 7.36052677,10.5333383 C7.36052677,8.71455675 8.84080086,7.23428266 10.6595824,7.23428266 L10.6595824,7.23428266 Z" fill="#000000"></path><path d="M87.7186167,20.6402934 C93.2913041,20.6402934 97.8249529,16.1066445 97.8249529,10.5339572 C97.8249529,4.96126981 93.2913041,0.427620985 87.7186167,0.427620985 C82.1459293,0.427620985 77.6122805,4.96126981 77.6122805,10.5339572 C77.6122805,16.1066445 82.1459293,20.6402934 87.7186167,20.6402934 L87.7186167,20.6402934 Z M87.7186167,7.23428266 C89.5373983,7.23428266 91.0176724,8.71455675 91.0176724,10.5333383 C91.0176724,12.3521199 89.5373983,13.832394 87.7186167,13.832394 C85.8998351,13.832394 84.419561,12.3521199 84.419561,10.5333383 C84.419561,8.71455675 85.8998351,7.23428266 87.7186167,7.23428266 L87.7186167,7.23428266 Z" fill="#000000"></path></g></svg></span>
	</div>			</div>
		</div><span id="regex-search-until-here"></span>
	</div>

<!-- IE 8 Message -->
<div id="oldie">
	<p>This is a unique website which will require a more modern browser to work!<br /><br />
	<a href="https://www.google.com/chrome/" target="_blank" rel="noreferrer noopener">Please upgrade today!</a>
	</p>
</div>

<!-- No Scripts Message -->
<noscript id="scriptie">
	<div>
		<p>This is a modern website which will require Javascript to work.</p>
		<p>Please turn it on!</p>
	</div>
</noscript>

<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/1259f2870e5128b11a2a48477/1a11978229a5bee9d95b8416c.js");</script><script type="text/javascript">
			jQuery('select[name="product_cat"]').on("change", function(){
				document.location.href = "https://solaolododo.com/shop";
			})
		</script><script type="text/template" id="tmpl-variation-template">
	<div class="woocommerce-variation-description">{{{ data.variation.variation_description }}}</div>
	<div class="woocommerce-variation-price">{{{ data.variation.price_html }}}</div>
	<div class="woocommerce-variation-availability">{{{ data.variation.availability_html }}}</div>
</script>
<script type="text/template" id="tmpl-unavailable-variation-template">
	<p>Sorry, this product is unavailable. Please choose a different combination.</p>
</script>
	<script type="text/javascript">
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.2" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/solaolododo.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.2" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.2.2" id="jquery-blockui-js"></script>
<script type="text/javascript" id="wc-add-to-cart-js-extra">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/solaolododo.com\/cart","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.2.2" id="wc-add-to-cart-js"></script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.2.2" id="js-cookie-js"></script>
<script type="text/javascript" id="woocommerce-js-extra">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.2.2" id="woocommerce-js"></script>
<script type="text/javascript" id="mailchimp-woocommerce-js-extra">
/* <![CDATA[ */
var mailchimp_public_data = {"site_url":"https:\/\/solaolododo.com","ajax_url":"https:\/\/solaolododo.com\/wp-admin\/admin-ajax.php","disable_carts":"","subscribers_only":"","language":"en","allowed_to_set_cookies":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/plugins/mailchimp-for-woocommerce/public/js/mailchimp-woocommerce-public.min.js?ver=3.2.03" id="mailchimp-woocommerce-js"></script>
<script type="text/javascript" id="calafate-main-min-js-extra">
/* <![CDATA[ */
var langObj = {"post_comment":"Post comment","posted_comment":"Your comment was posted and it is awaiting moderation.","duplicate_comment":"Duplicate content detected. It seems that you've posted this before.","posting_comment":"Posting your comment, please wait...","required_comment":"Please complete all the required fields."};
var svg = {"arrow":"<span class=\"arrow\"><svg xmlns=\"http:\/\/www.w3.org\/2000\/svg\" width=\"45\" height=\"24\" viewBox=\"56 175 45 24\" version=\"1.1\"><g stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\" transform=\"translate(56.468750, 175.300000)\"><path d=\"M41.2 12L31.9 21.4C31.7 21.6 31.7 22.1 31.9 22.3 32.2 22.6 32.6 22.6 32.9 22.3L43.3 11.8C43.4 11.7 43.4 11.7 43.4 11.7 43.4 11.6 43.4 11.6 43.4 11.6 43.5 11.6 43.5 11.5 43.5 11.5 43.5 11.5 43.5 11.4 43.5 11.4 43.5 11.4 43.5 11.3 43.5 11.3 43.5 11.3 43.5 11.2 43.5 11.2 43.5 11.2 43.5 11.1 43.5 11.1 43.5 11.1 43.5 11 43.5 11 43.5 11 43.5 11 43.4 10.9 43.4 10.9 43.4 10.9 43.4 10.9 43.3 10.8 43.3 10.8 43.3 10.8L32.9 0.2C32.8 0.1 32.6 0 32.4 0 32.2 0 32.1 0.1 31.9 0.2 31.7 0.5 31.7 0.9 31.9 1.2L41.2 10.6 0.7 10.6C0.3 10.6 0 10.9 0 11.3 0 11.7 0.3 12 0.7 12L41.2 12Z\" fill=\"#FFFFFF\"\/><\/g><\/svg><\/span>"};
var mediaScripts = {"mediaelement":"https:\/\/solaolododo.com\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js","wp_mediaelement":"https:\/\/solaolododo.com\/wp-includes\/js\/mediaelement\/wp-mediaelement.min.js","google":"https:\/\/maps.googleapis.com\/maps\/api\/js?v=3&key="};
var heroSVG = {"circle":"<span class=\"circle\"><svg xmlns=\"http:\/\/www.w3.org\/2000\/svg\" width=\"39\" height=\"38\" viewBox=\"0 0 39 38\" version=\"1.1\"><g stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\"><g transform=\"translate(0.000000, -2.000000)\" fill=\"#FFFFFF\"><g transform=\"translate(-7.000000, -7.000000)\"><path d=\"M44.1 21.1C42.4 16.4 39 12.6 34.4 10.5 29.9 8.3 24.8 8.1 20.1 9.8 15.4 11.4 11.6 14.9 9.5 19.4 7.3 23.9 7.1 29 8.8 33.7 8.9 34.1 9.3 34.3 9.7 34.2 10.1 34 10.3 33.6 10.2 33.2 8.7 28.9 8.9 24.2 10.9 20 12.8 15.9 16.3 12.7 20.6 11.2 25 9.7 29.6 9.9 33.8 11.9 37.9 13.8 41.1 17.3 42.6 21.6 44.2 26 43.9 30.6 42 34.8 40 38.9 36.5 42.1 32.2 43.6 27.3 45.4 22 44.8 17.6 42.2 17.2 42 16.8 42.1 16.5 42.5 16.3 42.8 16.4 43.3 16.8 43.5 19.8 45.3 23.1 46.2 26.4 46.2 28.5 46.2 30.7 45.8 32.7 45.1 37.4 43.4 41.2 40 43.3 35.4 45.5 30.9 45.7 25.8 44.1 21.1L44.1 21.1Z\" transform=\"translate(26.413854, 27.413566) scale(-1, 1) rotate(-230.000000) translate(-26.413854, -27.413566) \"\/><\/g><\/g><\/g><\/svg><\/span>"};
var themeSettings = {"ajax":"enabled","sticky":"enabled","l10n_openSearch":"Search","l10n_closeSearch":"Close"};
var wooSettings = {"cart_redirect":"no"};
var wooSVG = {"loading":"<span class=\"loading\"><svg width=\"120\" xmlns=\"http:\/\/www.w3.org\/2000\/svg\" fill=\"#fff\" viewBox=\"0 0 120 30\" height=\"30\"><circle cy=\"15\" cx=\"15\" r=\"15\"><animate begin=\"0s\" from=\"15\" calcMode=\"linear\" repeatCount=\"indefinite\" attributeName=\"r\" to=\"15\" values=\"15;9;15\" dur=\"0.8s\"\/><animate begin=\"0s\" from=\"1\" calcMode=\"linear\" repeatCount=\"indefinite\" attributeName=\"fill-opacity\" to=\"1\" values=\"1;.5;1\" dur=\"0.8s\"\/><\/circle><circle cy=\"15\" cx=\"60\" r=\"9\" fill-opacity=\".3\"><animate begin=\"0s\" from=\"9\" calcMode=\"linear\" repeatCount=\"indefinite\" attributeName=\"r\" to=\"9\" values=\"9;15;9\" dur=\"0.8s\"\/><animate begin=\"0s\" from=\"0.5\" calcMode=\"linear\" repeatCount=\"indefinite\" attributeName=\"fill-opacity\" to=\"0.5\" values=\".5;1;.5\" dur=\"0.8s\"\/><\/circle><circle cy=\"15\" cx=\"105\" r=\"15\"><animate begin=\"0s\" from=\"15\" calcMode=\"linear\" repeatCount=\"indefinite\" attributeName=\"r\" to=\"15\" values=\"15;9;15\" dur=\"0.8s\"\/><animate begin=\"0s\" from=\"1\" calcMode=\"linear\" repeatCount=\"indefinite\" attributeName=\"fill-opacity\" to=\"1\" values=\"1;.5;1\" dur=\"0.8s\"\/><\/circle><\/svg><\/span>","plus":"<span class=\"icon\"><svg width=\"31px\" height=\"31px\" viewBox=\"18 668 31 31\" version=\"1.1\" xmlns=\"http:\/\/www.w3.org\/2000\/svg\"><path d=\"M48.0923193,678.299418 C46.7027711,674.401197 43.8785929,671.277449 40.1399589,669.503591 C36.40143,667.729627 32.1957951,667.518064 28.2980614,668.907785 C24.4003277,670.297507 21.2768654,673.122039 19.5032289,676.86114 C17.7296975,680.600241 17.51816,684.806297 18.9076032,688.704623 C19.0245636,689.032742 19.3854279,689.203632 19.7132952,689.086867 C20.0413728,688.969892 20.2124523,688.609193 20.0954919,688.281075 C18.8190159,684.700147 19.0133194,680.836398 20.6425681,677.401663 C22.2718168,673.966928 25.1409717,671.372248 28.7214517,670.095718 C32.3019317,668.819187 36.1653024,669.01362 39.5995031,670.642967 C43.033914,672.27242 45.6281647,675.141933 46.9046407,678.722861 C48.1810116,682.303788 47.9867082,686.167537 46.3574595,689.602272 C44.7282108,693.037007 41.8590559,695.631687 38.2785759,696.908218 C34.265458,698.338928 29.8631028,697.905921 26.2005508,695.720181 C25.9012667,695.541618 25.5144463,695.639465 25.3360108,695.938576 C25.1575752,696.237687 25.2553049,696.624766 25.5543788,696.803224 C27.9931027,698.258633 30.7325818,699.000105 33.4926578,699 C35.2448568,699 37.0056728,698.700994 38.7019661,698.096255 C42.599805,696.706533 45.7230571,693.882002 47.4966935,690.142901 C49.27033,686.403694 49.4818675,682.197639 48.0923193,678.299418 L48.0923193,678.299418 Z\" stroke=\"none\" fill=\"#FFFFFF\" fill-rule=\"evenodd\"><\/path><polygon stroke=\"none\" fill=\"#FFFFFF\" fill-rule=\"evenodd\" points=\"37.8536 684.95568 34.1472 684.95568 34.1472 688.77056 32.7912 688.77056 32.7912 684.95568 29.06672 684.95568 29.06672 683.59968 32.7912 683.59968 32.7912 679.80288 34.1472 679.80288 34.1472 683.59968 37.8536 683.59968\"><\/polygon><\/svg><\/span>","close":"<span class=\"icon\"><svg width=\"31px\" height=\"31px\" viewBox=\"18 668 31 31\" version=\"1.1\" xmlns=\"http:\/\/www.w3.org\/2000\/svg\"><path d=\"M48.0923193,678.299418 C46.7027711,674.401197 43.8785929,671.277449 40.1399589,669.503591 C36.40143,667.729627 32.1957951,667.518064 28.2980614,668.907785 C24.4003277,670.297507 21.2768654,673.122039 19.5032289,676.86114 C17.7296975,680.600241 17.51816,684.806297 18.9076032,688.704623 C19.0245636,689.032742 19.3854279,689.203632 19.7132952,689.086867 C20.0413728,688.969892 20.2124523,688.609193 20.0954919,688.281075 C18.8190159,684.700147 19.0133194,680.836398 20.6425681,677.401663 C22.2718168,673.966928 25.1409717,671.372248 28.7214517,670.095718 C32.3019317,668.819187 36.1653024,669.01362 39.5995031,670.642967 C43.033914,672.27242 45.6281647,675.141933 46.9046407,678.722861 C48.1810116,682.303788 47.9867082,686.167537 46.3574595,689.602272 C44.7282108,693.037007 41.8590559,695.631687 38.2785759,696.908218 C34.265458,698.338928 29.8631028,697.905921 26.2005508,695.720181 C25.9012667,695.541618 25.5144463,695.639465 25.3360108,695.938576 C25.1575752,696.237687 25.2553049,696.624766 25.5543788,696.803224 C27.9931027,698.258633 30.7325818,699.000105 33.4926578,699 C35.2448568,699 37.0056728,698.700994 38.7019661,698.096255 C42.599805,696.706533 45.7230571,693.882002 47.4966935,690.142901 C49.27033,686.403694 49.4818675,682.197639 48.0923193,678.299418 L48.0923193,678.299418 Z\" stroke=\"none\" fill=\"#FFFFFF\" fill-rule=\"evenodd\"><\/path><polygon stroke=\"none\" fill=\"#FFFFFF\" fill-rule=\"evenodd\" transform=\"translate(34.460160, 684.286720) rotate(-315.000000) translate(-34.460160, -684.286720) \" points=\"38.8536 684.95568 35.1472 684.95568 35.1472 688.77056 33.7912 688.77056 33.7912 684.95568 30.06672 684.95568 30.06672 683.59968 33.7912 683.59968 33.7912 679.80288 35.1472 679.80288 35.1472 683.59968 38.8536 683.59968\"><\/polygon><\/svg><\/span>"};
var wooLang = {"write_review":"Write a review","close_review":"Close","posted_review":"Your review was posted and it is awaiting moderation.","duplicate_review":"Duplicate content detected. It seems that you've posted this before.","posting_review":"Posting your review, please wait...","required_review":"Please complete all the required fields.","required_rating":"Please select a rating.","added_to_cart":"has been added to your cart.","view_cart_button":"<a class=\"button wc-forward\" href=\"https:\/\/solaolododo.com\/cart\">View Cart<\/a>"};
var wooScripts = {"add_to_cart":"https:\/\/solaolododo.com\/wp-content\/plugins\/woocommerce\/assets\/js\/frontend\/add-to-cart.js","add_to_cart_variation":"https:\/\/solaolododo.com\/wp-content\/plugins\/woocommerce\/assets\/js\/frontend\/add-to-cart-variation.min.js","underscore":"https:\/\/solaolododo.com\/wp-includes\/js\/underscore.min.js","wp_util":"https:\/\/solaolododo.com\/wp-includes\/js\/wp-util.min.js","blockUI":"https:\/\/solaolododo.com\/wp-content\/plugins\/woocommerce\/assets\/js\/jquery-blockui\/jquery.blockUI.min.js"};
var wc_add_to_cart_variation_params = {"i18n_no_matching_variations_text":"Sorry, no products matched your selection. Please choose a different combination.","i18n_make_a_selection_text":"Please select some product options before adding this product to your cart.","i18n_unavailable_text":"Sorry, this product is unavailable. Please choose a different combination."};
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View Cart","cart_url":"https:\/\/solaolododo.com\/cart","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://solaolododo.com/wp-content/themes/calafate/js/main-min.js" id="calafate-main-min-js"></script>

</body>
</html>
<!-- Cache served by breeze CACHE - Last modified: Tue, 19 Mar 2024 02:04:10 GMT -->
